Subject: [TOOLS-DEVELOPMENT] Random suggestion from someone at IETF 93

From: "Heather Flanagan (RFC Series Editor)" <[email-masked]>
Date: Wed, 29 Jul 2015 09:43:40 -0700

Hi,

An IETF participant offered an interesting suggestion last week that
might help newbies add some context to specific WGs and drafts. Would it
be possible to provide links to the WG sessions and presentations on the
WG home pages? People who are looking for more background and history
could review those and come into any existing conversations with a bit
more knowledge than they might have otherwise.

- -Heather

---

From: Robert Sparks <[email-masked]>
Date: Wed, 29 Jul 2015 12:45:46 -0500

We are working towards something that would provide that already,
integrating what you would find at the agendas and minutes links at
pages like http://tools.ietf.org/wg/stir/ with the materials metadata
the tracker is capable of storing to provide a view from the datatracker.

RjS

On 7/29/15 11:43 AM, Heather Flanagan (RFC Series Editor) wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> Hi,
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG/MacGPG2 v2
> Comment: GPGTools - http://gpgtools.org
>
> iQEcBAEBCAAGBQJVuQK8AAoJEER/xjINbZoGv+QH/2sy573dS4S5ath0jKl1TS94
> Z3NwPGF1Gtd+X9cvRecDGgcyVtqRKYgVp6upwZp4Y+v4uwBqGPbIjztmvnH7GaXB
> B2ub4wYYhfkdXlK6LUY2a1IasC4ff5jeZoCQUfKpYXt59xPf+lSIFy5cqODWtN5s
> m5vMqken90puQdBRGOK5Fr9ps0cIdl4si6dpXy+EOoqXQaJhuKJP1AXwoMHcohJj
> a9ikRBUSUa1uCNvsCuy6eglJGgSd9l1rRP8PoezuRr+ZmTrcsH9rp/p6V7Clc8g9
> Ja4Wdx+zy+Fcmo47oe/KzqYJpz9/YTYBQgsnyry+fwsCEpicI5X0qBkAiauVS10=
> =MLsI
> -----END PGP SIGNATURE-----
>
> _______________________________________________
> TOOLS-DEVELOPMENT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-development

---

From: Russ Housley <[email-masked]>
Date: Wed, 29 Jul 2015 14:11:07 -0400

It seems like it would be pretty easy to put links to the proceedings for WG sessions and interims.

Russ